This work was packaged for Debian by:

    Georges Khaznadar <georgesk@ofset.org> on Tue, 02 Nov 2010 01:39:21 +0100

It was downloaded from:

    https://github.com/georgesk/scolasync

Upstream Author:

    Georges Khaznadar <georgesk@ofset.org>

Copyright:

    Copyright (C) 2010-2012 Georges Khaznadar

License:

    GPL version 3, see "/usr/share/common-licenses/GPL-3".

The Debian packaging is:

    Copyright (C) 2010-2012 Georges Khaznadar <georgesk@ofset.org>

and is licensed under the GPL version 3,
see "/usr/share/common-licenses/GPL-3".
